[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.UsePalette

UsePalette - Use of palette for colors

## Declaration

Source position: fpimage.pp line 140

`public property TFPCustomImage.UsePalette: Boolean read GetUsePalette write SetUsePalette;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.